--- a/scripts/fortune.pl
+++ b/scripts/fortune.pl
@@ -67,7 +67,7 @@
 
             } else {
 
-                $cookie = `fortune.en -a fortunes literature riddles`;
+                $cookie = `fortune -a fortunes literature riddles`;
             }
 
             $cookie =~ s/\s*\n\s*/ /g;
